Subject: Re: bug#36766: 27.0.50; Remove gnus-start-news-server
From: Eric Abrahamsen <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Jul 2019 09:13:29 -0700
Newsgroups: gmane.emacs.bugs
List-Id: <debbugs-submit.debbugs.gnu.org>

The following message is a courtesy copy of an article
that has been posted to gmane.emacs.bugs as well.

Lars Ingebrigtsen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> Oh! I was getting ahead of things, sorry. 28 sounds fine to me. I guess
>> I'll leave this bug report open for when the time comes.
>
> I don't think that's necessary...  perhaps just add a comment to the
> line before gnus-nntp-server that this function should be removed at the
> same time?

Okay, will do.